;------ Car Paint Config made by itsDraik ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 06_solar_yellow_576
FresnelMax = 0.7
FresnelC = 0.09
AmbientSpecular = 0.5
SpecularBase = 1.4, 60

[MODEL_REPLACEMENT_...]
FILE = ddm_toyota_mrs_haru.kn5, ddm_toyota_mrs_haru_B.kn5
HIDE = 0x55F6236A002, 0x55F6236A003